## acstv 1.12.1

=== debian/changelog ===
acstv (1.12.1) unstable; urgency=medium

  * Various upstream changes

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2024 12:20:21 +0200

acstv (1.12) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 17:59:57 +0200
