=== debian/control ===
Source: acstv
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/acstv

Package: acstv
Architecture: all
Depends: mpv, yt-dlp (>= 2023.12.30-1), socat, buffer, gtkdialog, yad, xdotool, wmctrl, sed, feh, fonts-freefont-ttf, netcat-traditional, bc, wget, acstv-stations
Suggests: acstv-doc-translations
Description: antiX streaming tv receiver
