## acstv 1.13.2

=== debian/changelog ===
acstv (1.13.2) unstable; urgency=medium

  * upstream bug fix
  * added ja to desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 30 Jan 2024 16:48:46 +0200
