=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: acstv
 Architecture: all
-Depends: mpv, yt-dlp (>= 2023.12.30-1), socat, buffer, gtkdialog, yad, xdotool, wmctrl, sed, feh, fonts-freefont-ttf, netcat-traditional, bc, wget, acstv-stations
+Depends: mpv, yt-dlp (>= 2023.12.30-1), socat, buffer, gtkdialog, yad, xdotool, wmctrl, sed, feh, fonts-freefont-ttf, netcat-traditional, bc, wget, gettext-base, acstv-stations
 Suggests: acstv-doc-translations
 Description: antiX streaming tv receiver
